[KillMonCount]
EvilCentipede=19
PetLeveler=622
[HourLogOnlinHum]
OnlineHumCount_965760=19
OnlineHumCount_965761=20
OnlineHumCount_965762=12
OnlineHumCount_965763=12
OnlineHumCount_965764=6
OnlineHumCount_965765=6
OnlineHumCount_965766=4
OnlineHumCount_965767=4
OnlineHumCount_965768=7
OnlineHumCount_965769=9
OnlineHumCount_965770=11
OnlineHumCount_965771=14
OnlineHumCount_965772=19
OnlineHumCount_965773=18
OnlineHumCount_965774=20
OnlineHumCount_965775=19
OnlineHumCount_965776=19
OnlineHumCount_965777=19
OnlineHumCount_965778=24
OnlineHumCount_965779=18
OnlineHumCount_965780=20
OnlineHumCount_965781=21
OnlineHumCount_965782=17
OnlineHumCount_965783=12
